*.[oa]
*.lo
*.so
.protect/*
*/.protect/*
*/*/.protect/*
*/*/*/.protect/*
err
err[1-9]
*gz
*.err
*.log
*.new.*
*.old.*
*.sos.*
*.sos
*.old
*.dbg
*.bak
*~
src/dvd95
autom4te.cache/*
dvdauthor/.deps/*
.deps/*
src/.deps/*
*.gmo
*.orig
*.la
Makefile
stamp-it
*.patch
intltool*
libtool
config.h
config.status
src/sos
stamp-h1
INFOS
